#include "stdafx.h"
#include "DaeLoader.h"

#include "AssimpReader.h"

#include <LibQtGeoViewerCore/SceneMain.h>



GeomObject* DaeLoader::LoadGeom(SceneMain& scene, const std::string& filename)
{
	AssimpReader reader(geom::GeomFileFormat::Collada);
	return reader.LoadGeom(scene, filename);
}
